body{
    margin: 0;

}
.study_2{

    font-family: "IBM Plex Sans", sans-serif;
}
.study_details{
    margin-left: 4vw;
}

.main_stud_2{
    display: grid;
    grid-gap: 1em;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: repeat(6, 1fr);
    align-items: center;
    /* height: 100vh; */
    background-image: url(images/hedi-alija-102415-unsplash.jpg);
    background-size: cover;
    color: white;
    padding: 32px;

}

.background-image{
    grid-area: 1/1/8/8;
    z-index: -1;
}


.logo-header{
    
    align-self: center;
    justify-self: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 25px;
    align-self: center;
    grid-area: 1/1/2/2;
}
.header1{
    font-size: 10px;
    align-self: center;
    justify-self: center;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    grid-area: 1/2/2/3;
}
.header2{
    font-size: 10px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    grid-area: 1/3/2/4;
}
.header3{
    font-size: 10px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    grid-area: 1/4/2/5;
}
.header4{
    font-size: 10px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    grid-area: 1/5/2/6;
}
.header5{
    font-size: 10px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    grid-area: 1/6/2/7;
}
.nav-toggle{
    justify-self: end;
    display: flex;
    font-size: 20px;
    flex-direction: column;
    flex-flow: column;
    padding-right: 30px;
    grid-area: 1/7/2/8;
    color: white;
}

.decorative{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    grid-area: 2/1/3/2;
    display: flex;
    flex-direction: column;
    align-self: center;
    justify-self: center;
}
.decorative .h6{
    margin-top: -30px;
    font-family: Arial, Helvetica, sans-serif;
}
.decorative .h5{
    margin-bottom: -10px;
}
.h7{
    font-size: 20px;
}
.side_head_line{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 12px;
    margin-top: 50px;
    align-self: start;
    text-transform: uppercase;
    grid-area: 2/7/6/8;
    padding-right: 30px;
    writing-mode: vertical-rl;
    /* background: lime; */
}
.bottom-page-no{
    grid-area: 4/6/6/8;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 90px;
    justify-self: center;
}
.social_links{
    grid-area: -1/-1/-2/-3;
    display: flex;
    flex-direction: row;
    text-transform: uppercase;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    justify-self: center;
}
.social_links > div {
    padding: 10px;
    
}

.left_sidebar_x{
    grid-area: 4/1/6/2;
    justify-self: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 170px;

}
.left_sidebar_x_desc{
    /* margin: -15px; */
    justify-self: center;
    grid-area: 6/1/7/2;
    /* background: lime; */
    font-size: 13px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}